[<text>
<title>coopervision inc &lt;eye&gt; 1st qtr jan 31 net</title>
<dateline>    palo alto, calif., march 18 -
    </dateline>shr 3.65 dlrs vs 33 cts
    net 82.5 mln vs 7,300,000
    sales 94.4 mln vs 85.4 mln
    avg shrs 22.6 mln vs 21.7 mln
    note: current year net includes pretax gain 175.2 mln dlrs
on sale of ophthalmic business and loss 17.9 mln dlrs posttax
from repurchase of debt.
    prior year net includes 120,000 dlr loss from discontinued
operations.
 reuter
</text>]